• Site mis à jour le 03 juin 2019

Ou télécharger les anciennes version de plug-ins ?

  • lerouxjul
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 5 mois #4301 par lerouxjul
Bonjour :) :)

Je suis toujours sous Joomla 1.13 et JCE 1.18 (car la dernière version 1.192 est buggée)

J'aimerai télécharger les plug-ins dédiés à la version 1.18 de JCE car les plug-ins de la 1.19 posent problème.
Savez vous ou je pourrai trouver ces anciennes versions ? (jce_imgmanager_ext, jce_mediamanager, jce_advlink_ext...)

Thanks !
;)

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 5 mois #4311 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Ou télécharger les anciennes version de plug-ins ?
Hello,
Quand tu installes les derniers plug-ins sur la 1.1.8 du as des problèmes ?

Connexion ou Créer un compte pour participer à la conversation.

  • lerouxjul
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 5 mois #4317 par lerouxjul
Réponse de lerouxjul sur le sujet Ou télécharger les anciennes version de plug-ins ?
Oui, quand tu ouvres le Plug-in en ayant installé JCE 1.8, sa indique enn noir et en gras que celui-ci ne peut fonctionner qu'avec la version 1.19 de JCE.
La plupart des Plug-ins pour JCE 1.19 dispo sur Sarki.ch ne fonctionnent pas pour la version 1.18...

Si tu peux, Il faudrait les versions suivantes des Plug-ins :
Plugin Media Manager 1.1.6
Plugin Image Manager Extended 1.1.4
Plugin File Manager 1.1.2

Connexion ou Créer un compte pour participer à la conversation.

  • lerouxjul
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 5 mois #4330 par lerouxjul
Réponse de lerouxjul sur le sujet Ou télécharger les anciennes version de plug-ins ?
up!

help please...

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 8 ans 5 mois #4338 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Ou télécharger les anciennes version de plug-ins ?
Plugins mis sur le site de JCE 1.1 ;)

Connexion ou Créer un compte pour participer à la conversation.

  • lerouxjul
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 8 ans 5 mois - il y a 8 ans 5 mois #4349 par lerouxjul
Réponse de lerouxjul sur le sujet Ou télécharger les anciennes version de plug-ins ?
Parfait, merci beaucoup!

Pour ceux que sa intéresse, je met le lien direct :

www.sarki.ch/jce11/telecharger/plugins-pour-jce-11/anciennes-versions-plugins-jce/



Par contre, un des liens ne fonctionne pas, celui du "Plugin Advlink Extended"...
Dernière édition: il y a 8 ans 5 mois par lerouxjul.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.157 secondes
Propulsé par Kunena

Rechercher